Bug 1015309 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null) [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d9957adc762271f0b06ba54759e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 17:37 EDT by momo
Modified: 2014-03-30 00:06 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michele: needinfo? (evanjohns)


Attachments (Terms of Use)
File: dmesg (92.41 KB, text/plain)
2013-10-03 17:37 EDT, momo
no flags Details

  None (edit)
Description momo 2013-10-03 17:37:25 EDT
Description of problem:
Unknown - possible broken yum kernel update?

Additional info:
reporter:       libreport-2.1.7
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff8103ff0a>] native_play_dead+0x11a/0x150
PM: Restoring platform NVS memory
PGD 0 
Oops: 0002 [#1] SMP 
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm fuse bnep bluetooth snd_hda_codec_hdmi snd_hda_codec_idt iTCO_wdt iTCO_vendor_support ppdev dell_wmi sparse_keymap dell_laptop dcdbas coretemp kvm_intel kvm microcode arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq iwldvm snd_seq_device mac80211 i2c_i801 joydev uvcvideo serio_raw snd_pcm videobuf2_vmalloc intel_ips videobuf2_memops i2400m_usb videobuf2_core i2400m videodev wimax media lpc_ich iwlwifi mfd_core snd_page_alloc snd_timer snd cfg80211 e1000e sdhci_pci sdhci mmc_core rfkill soundcore mei_me ptp mei pps_core shpchp parport_pc parport acpi_cpufreq mperf nfsd auth_rpcgss nfs_acl lockd uinput sunrpc dm_crypt nouveau mxm_wmi i2c_algo_bit drm_kms_helper crc32_pclmul ttm crc32c_intel ghash_clmulni_intel drm firewire_ohci firewire_core yenta_socket i2c_core crc_itu_t wmi video [last unloaded: iptable_mangle]
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.11.1-200.fc19.x86_64 #1
Hardware name: Dell Inc. Latitude E6410/ , BIOS A06 11/20/2010
task: ffff8802200bd3e0 ti: ffff880220146000 task.ti: ffff880220146000
RIP: 0010:[<ffffffff8103ff0a>]  [<ffffffff8103ff0a>] native_play_dead+0x11a/0x150
RSP: 0018:ffff880220147eb0  EFLAGS: 00010002
RAX: 0000000000000045 RBX: ffff880220146010 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000003 RDI: 0000000000000001
RBP: ffff880220147ec8 R08: ffff880220146000 R09: 0000000000000000
R10: 0000000000000000 R11: 000000000000b7f1 R12: 0000000000000020
R13: ffff880220147fd8 R14: ffff880220147fd8 R15: ffff880220147fd8
FS:  0000000000000000(0000) GS:ffff88022bc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 0000000001c0c000 CR4: 00000000000007e0
Stack:
 ffff880220147fd8 ffff880220147fd8 ffff880220147fd8 ffff880220147ed8
 ffffffff8101b59f ffff880220147f28 ffffffff810b6785 ffffffff810beb2c
 ffff880220147f38 db0c74acc63e2664 ffff880220147f38 0000000000000000
Call Trace:
 [<ffffffff8101b59f>] arch_cpu_idle_dead+0xf/0x20
 [<ffffffff810b6785>] cpu_startup_entry+0x225/0x280
 [<ffffffff810beb2c>] ? clockevents_register_device+0xbc/0x120
 [<ffffffff8103ed37>] start_secondary+0x217/0x2c0
Code: 4d e8 e8 ca 02 fc ff 48 8b 4d e8 eb c4 e8 1f 02 4c 00 85 c0 75 11 48 83 c4 08 5b 41 5c 5d c3 41 bc ff ff ff ff eb 89 65 8a 04 25 <00> 39 01 00 3c 03 76 07 0f 09 66 66 90 66 90 f4 65 8b 04 25 34 
RIP  [<ffffffff8103ff0a>] native_play_dead+0x11a/0x150
 RSP <ffff880220147eb0>
CR2: 0000000000000000
Comment 1 momo 2013-10-03 17:37:30 EDT
Created attachment 807300 [details]
File: dmesg
Comment 2 Alan Jenkins 2013-11-01 07:42:28 EDT
I've seen the same BUG.  This happened during hibernation/wakeup (just like in the dmesg attached by momo).
Comment 3 Alan Jenkins 2013-11-01 07:46:40 EDT
My kernel is slightly newer.  The BUG has only happened once to me so far.  Even though I have hibernated many times since the first known-bad kernel release.

CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.11.4-201.fc19.x86_64 #1
Oct 31 20:12:24 alan-notebook kernel: Hardware name: Acer V5-171/Mimic             , BIOS V2.04 09/14/2012
Comment 4 Justin M. Forbes 2014-01-03 17:08:04 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 5 Alan Jenkins 2014-01-05 09:59:17 EST
Sorry, no news from me.  Whatever this was, I haven't seen it again on my laptop.
Comment 6 Michele Baldessari 2014-01-05 13:24:21 EST
Thanks for the feedback Alan

momo, is this still happening for you?

Thanks,
Michele
Comment 7 Justin M. Forbes 2014-03-10 10:39:19 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.